.txt {
    font-family: verdana;
    font-size: 8pt;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    line-height: 20px
    }
.txt_ar {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    line-height: 20px
    }
.title {
    font-family: verdana;
    font-size: 8pt;
    font-weight: bold;
    color: #530000;
    text-decoration: none;
    line-height: 20px
    }
.title_ar {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    color: #530000;
    text-decoration: none;
    line-height: 20px
    }
.txt_link {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #854D0C;
    text-decoration: none;
    line-height: 20px
    }
a.txt_link:hover {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #530000;
    text-decoration: none;
    line-height: 20px
    }
.txt_tree {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #794A30;
    text-decoration: none;
    line-height: 20px
    }
.txt_menu2 {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #794A30;
    text-decoration: none;
    line-height: 5px
    }
.txt_tree3 {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #794A30;
    text-decoration: underline;
    line-height: 20px
    }
a.txt_tree3:hover {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #794A30;
    text-decoration: none;
    line-height: 20px
    }
.txt_tree2 {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    color: #E35C12;
    text-decoration: none;
    line-height: 20px
    }
.txt_language {
    font-family: tahoma;
    font-size: 9pt;
    font-weight: bold;
    color: #A05126;
    text-decoration: none;
    line-height: 20px
    }
a.txt_language:hover {
    font-family: tahoma;
    font-size: 9pt;
    font-weight: bold;
    color: #530000;
    text-decoration: none;
    line-height: 20px
    }
.txt_language2 {
    font-family: tahoma;
    font-size: 9pt;
    font-weight: bold;
    color: #8E7741;
    text-decoration: none;
    line-height: 20px
    }
.txt_footer {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #A05126;
    text-decoration: none;
    line-height: 20px
    }
a.txt_footer:hover {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #530000;
    text-decoration: underline;
    line-height: 20px
    }
.txt_menu {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    color: #A05126;
    text-decoration: none;
    line-height: 20px
    }
a.txt_menu:hover {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    color: #530000;
    text-decoration: underline;
    line-height: 20px
    }
.txt_back {
    font-family: verdana;
    font-size: 8pt;
    font-weight: normal;
    color: #8C8A17;
    text-decoration: underline;
    line-height: 20px
    }
a.txt_back:hover {
    font-family: verdana;
    font-size: 8pt;
    font-weight: normal;
    color: #8C8A17;
    text-decoration: none;
    line-height: 20px
    }
.form {
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    height: 18px;
    width: 200px;
    border: 1px #838800 solid
    }
.select {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    background-color: #F7E7BE;
    border: 1px none #F7E7BE;
    margin: 0;
    padding: 0;
    clear: both;
    float: none
    }
.form_big {
    font-family: verdana;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    height: 200px;
    width: 200px;
    border: 1px #838800 solid
    }
.button {
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
    color: #3A3A3D;
    text-decoration: none;
    border: 1px #838800 solid;
    background-color: #fff
    }
.body {
    margin: 0;
    padding-top: 7px;
    background: url(../images/home/bg.gif)
    }
.table {
    border-collapse: collapse;
    padding: 0
    }
.shadow_banner1 {
    width: 26px;
    height: 74px;
    background: url(../images/home/shadow_banner1.gif)
    }
.shadow_banner2 {
    width: 26px;
    height: 74px;
    background: url(../images/home/shadow_banner2.gif)
    }
.shadow_banner1_ar {
    width: 26px;
    height: 74px;
    background: url(../images/ar/inside/shadow_banner1.gif)
    }
.shadow_banner2_ar {
    width: 26px;
    height: 74px;
    background: url(../images/ar/inside/shadow_banner2.gif)
    }
.banner1 {
    width: 206px;
    height: 74px;
    background: url(../images/home/bnr_1.gif)
    }
.banner2 {
    width: 166px;
    height: 74px;
    background: url(../images/ar/inside/bnr_2.gif)
    }
.banner1_ar {
    width: 206px;
    height: 74px;
    background: url(../images/ar/inside/bnr_1.gif)
    }
.banner2_ar {
    width: 166px;
    height: 74px;
    background: url(../images/home/bnr_2.gif)
    }
.photo_banner1 {
    width: 184px;
    height: 99px;
    background: url(../images/home/photo_banner1.jpg)
    }
.photo_banner2 {
    width: 184px;
    height: 99px;
    background: url(../images/home/photo_banner2.jpg)
    }
.photo_banner3 {
    width: 187px;
    height: 99px;
    background: url(../images/home/photo_banner3.jpg)
    }
.photo_banne4 {
    width: 184px;
    height: 99px;
    background: url(../images/home/photo_banner4.jpg)
    }
.photo_banne5 {
    width: 184px;
    height: 99px;
    background: url(../images/home/photo_banner5.jpg)
    }
.photo_banne6 {
    width: 187px;
    height: 99px;
    background: url(../images/home/photo_banner6.jpg)
    }
.photo_banne7 {
    width: 26px;
    height: 198px;
    background: url(../images/home/photo_banner7.jpg)
    }
.photo_banner1_ar {
    width: 184px;
    height: 99px;
    background: url(../images/ar/inside/photo_banner1.jpg)
    }
.photo_banner2_ar {
    width: 184px;
    height: 99px;
    background: url(../images/ar/inside/photo_banner2.jpg)
    }
.photo_banner3_ar {
    width: 187px;
    height: 99px;
    background: url(../images/ar/inside/photo_banner3.jpg)
    }
.photo_banne4_ar {
    width: 184px;
    height: 99px;
    background: url(../images/ar/inside/photo_banner4.jpg)
    }
.photo_banne5_ar {
    width: 184px;
    height: 99px;
    background: url(../images/ar/inside/photo_banner5.jpg)
    }
.photo_banne6_ar {
    width: 187px;
    height: 99px;
    background: url(../images/ar/inside/photo_banner6.jpg)
    }
.photo_banne7_ar {
    border-collapse: collapse;
    padding: 0;
    width: 26px;
    height: 198px;
    background: url(../images/ar/inside/photo_banner7.jpg)
    }
.shadow_menu {
    width: 26px;
    height: 47px;
    background: url(../images/home/shadow_menu.gif)
    }
.shadow_language1 {
    width: 9px;
    height: 47px;
    background: url(../images/home/shadow_language1.gif)
    }
.shadow_language2 {
    width: 14px;
    height: 47px;
    background: url(../images/home/shadow_language2.gif)
    }
.shadow_menu_en {
    width: 25px;
    height: 64px;
    background: url(../images/en/inside/shadow_menu.gif)
    }
.shadow_language1_en {
    width: 11px;
    height: 64px;
    background: url(../images/en/inside/shadow_language1.gif)
    }
.shadow_language2_en {
    width: 14px;
    height: 64px;
    background: url(../images/en/inside/shadow_language2.gif)
    }
.shadow_menu_ar {
    width: 26px;
    height: 47px;
    background: url(../images/ar/inside/shadow_menu.gif)
    }
.shadow_language1_ar {
    width: 9px;
    height: 47px;
    background: url(../images/ar/inside/shadow_language1.gif)
    }
.shadow_language2_ar {
    width: 14px;
    height: 47px;
    background: url(../images/ar/inside/shadow_language2.gif)
    }
.bg_language {
    background: url(../images/home/bg_language.gif)
    }
.bg_language_ar {
    background: url(../images/ar/inside/bg_language.gif)
    }
.bg_language_en {
    background: url(../images/en/inside/bg_language.gif)
    }
.shadow_1 {
    background: url(../images/home/shadow_1.gif)
    }
.shadow_2 {
    background: url(../images/home/shadow_2.gif)
    }
.shadow_1_ar {
    background: url(../images/ar/inside/shadow_1.gif)
    }
.shadow_2_ar {
    background: url(../images/ar/inside/shadow_2.gif)
    }
.shadow_footer1 {
    width: 16px;
    height: 87px;
    background: url(../images/home/shadow_footer1.gif)
    }
.shadow_footer2 {
    width: 16px;
    height: 87px;
    background: url(../images/home/shadow_footer2.gif)
    }
.shadow_footer1_ar {
    width: 16px;
    height: 87px;
    background: url(../images/ar/inside/shadow_footer1.gif)
    }
.shadow_footer2_ar {
    width: 16px;
    height: 87px;
    background: url(../images/ar/inside/shadow_footer2.gif)
    }
.bg_footer {
    background: url(../images/home/bg_footer.gif)
    }
.menu_shadow_up {
    width: 183px;
    height: 18px;
    background: url(../images/home/menu_shadow_up.gif)
    }
.menu_shadow_down {
    width: 169px;
    height: 18px;
    background: url(../images/home/menu_shadow_down.gif)
    }
.menu_shadow_up_en {
    width: 183px;
    height: 16px;
    background: url(../images/en/inside/menu_shadow_up.gif)
    }
.menu_shadow_down_en {
    width: 183px;
    height: 31px;
    background: url(../images/en/inside/menu_shadow_down.gif)
    }
.menu_shadow_up_ar {
    width: 183px;
    height: 18px;
    background: url(../images/ar/inside/menu_shadow_up.gif)
    }
.menu_shadow_down_ar {
    width: 169px;
    height: 18px;
    background: url(../images/ar/inside/menu_shadow_down.gif)
    }
.bg_news {
    background: #EDDCB1
    }
.bg_news_dark {
    background-color: #E8D299
    }
.txt_paging {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #794A30;
    line-height: 20px
    }
a.txt_paging:hover {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #794A30;
    text-decoration: none;
    line-height: 20px
    }
a.txt_paging:visited {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #794A30;
    line-height: 20px
    }
a {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #854D0C;
    text-decoration: none;
    line-height: 20px
    }
a:hover {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #530000;
    text-decoration: none;
    line-height: 20px
    }
.table_header {
    background-color: #E8D299
    }
.txt_menu_highlight {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    color: #BFA17E;
    text-decoration: none;
    line-height: 20px
    }
.index-links-txt {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    color: #453E38;
    text-decoration: none;
    line-height: 20px;
    margin: 0
    }
.index-links-txt a {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    color: #453E38;
    text-decoration: none;
    line-height: 20px;
    margin: 0
    }
.index-links-txt a:hover {
    color: #7E1A04;
    text-decoration: underline;
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    line-height: 20px;
    margin: 0
    }
.news-txt {
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    line-height: 20px;
    padding: 3px
    }
.news-txt a {
    color: #000;
    text-decoration: none;
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    line-height: 20px;
    padding: 3px
    }
.news-txt a:hover {
    color: #863118;
    text-decoration: underline;
    font-family: tahoma;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    line-height: 20px;
    padding: 3px
    }
/*****  Drop down menu's styles  ***********/
#dropmenudiv {
    position: absolute;
    border: 1px solid #F6E7BD;
    border-bottom-width: 1;
    font: normal 12px Verdana #600A05;
    line-height: 18px;
    z-index: 100
    }
#dropmenudiv a {
    width: 100%;
    display: block;
    text-indent: 3px;
    border-bottom: 1px solid #A87835;
    color: #F6E7BD;
    padding: 1px 0;
    text-decoration: none;
    font-weight: bold
    }
#dropmenudiv a:hover {
    /*hover background color*/
    background-color: #F6E7BD;
    color: #80260A
    }
/******************************************/
ul.pic-gallery {
    margin: 5;
    padding: 5
    }
ul.pic-gallery li {
    width: 125px;
    height: 120px;
    display: block;
    list-style-type: none;
    float: left;
    margin: 0 20px 20px 0;
    padding: 5;
    text-align: center;
    vertical-align: top
    }
ul.pic-gallery li img {
    border: 1px #535353 solid;
    padding: 2px;
    margin: 0 0 3px 0
    }
ul.pic-gallery li p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #d0cfcf;
    text-decoration: none;
    line-height: 20px;
    padding: 0;
    margin: 1px 0 1px 0
    }
ul.pic-gallery li p a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #d0cfcf;
    text-decoration: none;
    line-height: 20px
    }
ul.pic-gallery li p a:hover {
    color: #d0cfcf;
    text-decoration: underline
    }